<?php
/* @var $this UserController */
/* @var $model User */


$this->breadcrumbs = array(
    yii::t('default', 'Configurations') => array('/dashboard/configuration'),
    yii::t('default', 'Users') => array('index'),
    $model->identifier,
);

$this->widget('bootstrap.widgets.TbAlert');
?>


<?php
$this->widget('ext.bootstrap.widgets.TbDetailView', array(
    'type' => 'striped',
    'cssFile' => Yii::app()->request->baseUrl . '/css/general/CDetailView/' . Yii::app()->language . '/styles.css',
    'data' => $model,
    'attributes' => array(
        'username',
        'email',
        'role',
        array(
            'type' => 'raw',
            'name' => 'location_id',
            'value' => isset($model->location) ? CHtml::link($model->location->code, array('location/view', 'id' => $model->location_id)) : "",
        ),
        array(
            'name' => 'status',
            'value' => Yii::t('default', $model->status),
        ),
    ),
)); ?>

<br />
<?php echo CHtml::link(Yii::t('default', 'Back'), array('index'), array('class' => 'btn primary')); ?>
